<header id="header" class="block-header fixed">
    <nav class="navbar navbar-expand-lg">
        <div class="container">
            <a class="navbar-brand" href="#"><img class="logo" src="./wp-content/themes/gdapp/assets/images/logo.png" alt=""></a>
            <button id="main-menu" class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"><img src="./wp-content/themes/gdapp/assets/images/navbar.png" alt=""></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav ml-auto">
                    <li data-id="banner" class="nav-item active">
                        <a class="nav-link" href="#banner" >Home</a>
                    </li>
                    <li data-id="about" class="nav-item">
                        <a class="nav-link" href="#about">About DAPP</a>
                    </li>
                    <li data-id="our" class="nav-item">
                        <a class="nav-link" href="#our">Our DAPP</a>
                    </li>
                    <li data-id="gtoken" class="nav-item">
                        <a class="nav-link" href="#gtoken">GTOKEN</a>
                    </li>
                    <li data-id="roadmap" class="nav-item">
                        <a class="nav-link" href="#roadmap">ROADMAP</a>
                    </li>
                </ul>

                <ul id="language" class="">
                    <li id="lg-toggler" class="nav-item active">
                        <a class="nav-link" href="javascript:(0)">EN<span><img src="./wp-content/themes/gdapp/assets/images/arrow.png" alt=""></span></a>
                    </li>
                    <li class="nav-item under">
                        <a class="nav-link" href="#">CN</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
</header>